.intVoyages {
  width: 1012px;
  height: 600px;
  position: relative; }
  .intVoyages .map {
    position: relative;
    background-image: url("img/parchment.jpg");
    background-size: 1012px 700px;
    background-repeat: no-repeat;
    border: 1px gray solid; }
  .intVoyages .voronoi {
    fill: none;
    pointer-events: all; }
  .intVoyages .focus {
    fill: none;
    stroke: #552933;
    stroke-width: 3px;
    stroke-opacity: 0.25; }
  .intVoyages .focus--stay {
    fill: none;
    stroke: #552933;
    stroke-width: 3px;
    stroke-opacity: 0.5; }
  .intVoyages .info {
    position: absolute;
    display: none;
    padding: 25px;
    right: 50px;
    top: 50px;
    background: #552933;
    background: rgba(85, 41, 51, 0.95);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
    width: 222px;
    height: auto; }
  .intVoyages .heading {
    padding-right: 5px;
    font-family: 'sl-TitlingGothFBStandCond', sans-serif;
    color: #f0ff00;
    font-size: 1.5em; }
  .intVoyages .nation {
    color: white;
    font-size: 0.75em;
    padding-bottom: 5px; }
  .intVoyages .flag {
    width: 30%; }
  .intVoyages .flag_img {
    border: solid 1px gray;
    border-opacity: 0.5;
    width: 100%; }
  .intVoyages .infotext {
    display: block;
    color: white; }
  .intVoyages .more_info_span {
    display: inline-block;
    font-size: 0.75em; }
  .intVoyages a.more_info {
    color: white !important; }
    .intVoyages a.more_info:hover {
      text-decoration: underline; }
  .intVoyages .xout {
    font-size: 0.75em;
    color: white;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer; }
  .intVoyages .slate_watermark {
    opacity: 0.3;
    position: absolute;
    top: 5px;
    right: 0; }
  .intVoyages .sources {
    font-size: 0.75em;
    font-color: #f0ff00;
    position: absolute;
    bottom: 0;
    right: 0; }
  .intVoyages .int_credit {
    text-align: right;
    font-size: 0.75em; }
  .intVoyages .readout {
    font-family: 'sl-Rockwell', sans-serif;
    font-size: 4em; }
  .intVoyages .icon {
    cursor: pointer; }
  .intVoyages .countries {
    fill: #9E443A;
    fill-opacity: 0.5;
    stroke: #000;
    stroke-width: 0.5px;
    stroke-linecap: round;
    stroke-linejoin: round;
    vector-effect: non-scaling-stroke; }
  .intVoyages .ports {
    fill: none;
    stroke-width: none; }
  .intVoyages .ship {
    fill: none; }
  .intVoyages .route {
    fill: none;
    stroke: #000;
    stroke-opacity: 0;
    stroke-width: 3px;
    stroke-dasharray: 5,5; }
  .intVoyages .label, .intVoyages .axis, .intVoyages .legend {
    font-family: 'sl-Apres', sans-serif;
    font-size: 10px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none; }
  .intVoyages .legend {
    display: none; }
  .intVoyages .axis path,
  .intVoyages .axis line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges; }
  .intVoyages .x.axis .domain {
    fill: none;
    stroke: #000;
    stroke-width: 1px; }
  .intVoyages .slider .handle {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
    stroke-dasharray: 5,5;
    cursor: crosshair; }
  .intVoyages .slider .handle-ghost {
    fill: none;
    stroke: #000;
    stroke-width: 1px;
    stroke-dasharray: 5,5;
    stroke-opacity: 0.5;
    cursor: crosshair; }
  .intVoyages .slider .background {
    cursor: crosshair; }
  .intVoyages .line {
    fill: none;
    stroke: steelblue;
    stroke-width: 1.5px; }
  .intVoyages .panel {
    fill: #fff;
    opacity: 0.3;
    stroke: #000;
    stroke-width: 1px; }
  .intVoyages .int_mobile {
    display: none; }

.brightcovevideosingle.section {
  display: none; }

@media screen and (min-width: 580px) {
  .sticky-wrapper.is-sticky {
    opacity: 0; } }

@media screen and (max-width: 580px) {
  .brightcovevideosingle.section {
    display: block; }
  .intVoyages {
    margin-top: 130px;
    width: auto;
    height: auto; }
    .intVoyages .map {
      display: none; }
    .intVoyages .int_mobile {
      display: block; }
    .intVoyages .int_credit {
      text-align: left; } }
